body{
    max-width: 1920px;
    margin: 0px auto;
}
/*水平居中*/
.container {
    height: 100%;
    width: 1200px;
    margin: 0px auto;
    font-family: "微软雅黑";
}

/*分割线*/
.cutLine {
    width: 100%;
    height: 20px;
    color: #000;
    line-height: 20px;
    position: relative;
}

.cutLine:after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #999999;
    position: absolute;
    bottom: 50%;
    z-index: 10;
    left: 0;
}

.cutLine a {
    font-size: 18px;
    z-index: 20;
    position: absolute;
    right: 20px;
    background-color: #ffffff;
}

/*轮播图图片区域*/
#carouselImg {
    margin: 0px auto;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -10;
    height: 978px;
    width: 100%;
    overflow: hidden;
}

#carouselImg ul {
    position: absolute;
}

#carouselImg ul li {
    width: 100%;
    height: 978px;
    float: left;
    background: no-repeat center center;
}

.carouselInfo ol .current {
    background: rgb(255, 255, 255);
}

/*header\nav\l轮播图区域*/
#carousel {
    height: 978px;
    position: relative;
    overflow: hidden;
}

#carousel::before{
    content: '';
    display: block;
    width: 100%;
    height: 175px;
    position: absolute;
    top: calc(100% - 85px);
    transform: skew(0deg,175deg);
    background-color: #ffffff;
}

/*****     页头     **************************************************************/
header {
    width: 100%;
    height: 120px;
}

header .h-main {
    height: 100%;
    position: relative;
	padding-right:40px;
}

header .h-main .h-main-logo {
    position: absolute;
    left: 5%;
}

header .h-main .h-main-right {
    float: right;
}

header .h-main .h-main-right .h-main-search {
    padding-right: 20px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    /* background-image: url("../images/ssbg.png"); */
    background-repeat: no-repeat;
}

header .h-main .h-main-right .h-main-search a {
    display: inline-block;
    font-size: 25px;
    color: #ffffff;
}

header .h-main .h-main-right ul {
    height: 66px;
    line-height: 80px
}

header .h-main .h-main-right ul li {
    float: left;
}

header .h-main .h-main-right ul li a {
    /* display: inline-block; */
    height: 30px;
    line-height: 30px;
}

header .h-main .h-main-right ul li:nth-child(1) a {
    background-position: 0px, 0px;
}

header .h-main .h-main-right ul li:nth-child(2) a {
    background-position: -39px, 0px;
}

header .h-main .h-main-right ul li:nth-child(3) a {
    background-position: -77px, 0px;
}

header .h-main .h-main-right ul li:nth-child(4) a {
    background-position: -116px, 0px;
}

header .h-main .h-main-right ul li:nth-child(5) a {
    background-position: -154px, 0px;
}

header .h-main .h-main-input{
    height: 26px;
    line-height: 26px;
    background-color: rgba(255,255,255,.3);
	border: 1px solid #fff;
    behavior: url(PIE.htc);
    border-radius: 15px;
    padding: 0px 10px;
}
header .h-main .h-main-input input{
    border: none;
    outline: none;
    width: 170px;
    background-color: transparent;
    color: #ffffff;
}

.en {
    height: 29px;
    float: right;
    margin-left: 10px;
}

.en li {
    float: left;
    /* width: 40px */
}

.en li img {
    vertical-align: middle;
}

.en li a {
    color: #fff;
    text-decoration: none;
    line-height: 29px;
    padding: 0 20px;
    /* border-right: 2px solid #ffffff; */
}
.xg{
    font-size: 14px;
}
.xg a span{
    font-size: 16px;
    margin-right: 10px;
}

/* .xg {
    background: url(../images/xg.png) no-repeat 25px 26px;
    background-size: 100% 100%;
} */
/* .en .xg a{
    border: 1px solid rgba(255, 255, 255, 0.4);;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 4px 10px;
    position: relative;
    top: 2px;
} */

/*****     导航     **************************************************************/
nav {
    height: 54px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.2);
}

nav ul > li {
    float: left;
}

nav ul > li > a {
    display: inline-block;
    height: 54px;
    line-height: 54px;
    color: #ffffff;
    font-size: 16px;
    padding: 0px 15px;
}

nav ul > li:hover > a {
    height: 50px;
    background-color: #fff;
    color: #2d71d2;
    border-bottom:solid 3px #d18e59;
}
nav ul>li:hover>ol{
    display: block;
}
nav ul>li>ol{
    display: none;
    background-color: #fff;
}
nav ul>li>ol>li {
    height: 54px;
    padding-left: 15px;
    line-height: 54px;
    cursor: pointer;
}
nav ul>li>ol>li a{
    display: block;
    height: 54px;
}
nav ul>li>ol>li:hover {
    background-color: rgba(0,0,0,0.1);
}
nav ul > li .nav-item {
    display: none;
    height: 450px;
    width: 100%;
    background-color: #639aca;
    position: absolute;
    top: 54px;
    left: 0px;
    z-index: 30;
}

nav ul > li:hover .nav-item {
    display: block;
}

/*动态信息*/
nav ul > li .nav-item .dynamicNews {
    padding-top: 20px;
}

nav ul > li .nav-item .dynamicNews div {
    height: 400px;
    float: left;
    width: 33%;
    text-align: center;
    color: #ffffff;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}

nav ul > li .nav-item .dynamicNews div:last-child {
    border-right: none;
}

.dynamicNews div h3 {
    font-size: 28px;
    padding: 40px 0px;
}

.dynamicNews div ol li a {
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
}

/*政策法规*/
.regulations .regulations-left {
    width: 75%;
    float: left;
    color: #ffffff;
}

.regulations .regulations-left div {
    float: left;
    width: 50%;
    text-align: center;
}

.regulations .regulations-left div h3 {
    font-size: 28px;
    padding: 20px 0px;
}

.regulations .regulations-left div ol li a {
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
}

.regulations .regulations-right {
    width: 25%;
    float: left;
    padding-top: 70px;
}

.regulations .regulations-right button {
    display: block;
    background-color: #ffffff;
    border: 1px solid #9ac7ee;
    font-size: 14px;
    color: #54a2e0;
    margin: 20px auto 0px;
    padding: 10px 40px;
}

.regulations .regulations-right button:hover {
    background-color: #54a2e0;
    border: 1px solid #9ac7ee;
    color: #ffffff;
}

/*平台服务*/
#pt01 {
    padding-left: 28px;
    height: 150px;
}

#pt02 {
    margin: 20px;
    padding-top: 40px;
    padding-left: 12px;
    height: 150px;
    border-top: dashed 1px #787878;
}

#pt01 li, #pt02 li {
    background-color: #2d71d3;
    float: left;
    width: 171px;
    height: 119px;
    margin: 0 12px;
    text-align: center;
}

#pt01 li {
    padding-top: 10px;
}

#pt02 li {
    background-color: #2ead64;
    padding-top: 20px;
}

#pt01 li a:hover, #pt02 li a:hover {
    background: none;
}

#pt01 li a, #pt02 li a {
    color: #FFF;
    text-decoration: none;
    font-size: 17px;
    display: block;
    line-height: 28px;
    padding: 0 5px;
}

#pt01 li a span {
    display: block;
    height: 30px;
}

#pt01 li a img {
    margin-bottom: 5px;
}

/*****     轮播图上方悬浮     **************************************************************/
article {
    height: 450px;
}

article .ar-main {
    position: relative;
}

article .ar-main img {
    position: absolute;
    top: 0px;
    left: 0px;
}

article > img {
    position: absolute;
    left: 0px;
    bottom: 20px;
    width: 100%;
}

/* article .ar-main .carouselInfo {
    width: 531px;
    height: 268px;
    background-color: rgba(0, 0, 0, 0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);
    position: absolute;
    top: 70px;
    left: 250px;
    z-index: 10;
} */

.carouselInfo {
    width: 100px;
    height: 200px;
    position: absolute;
    z-index: 9;
    padding: 10px;
    left: 0;
    top: 360px;
    right: 0;
    bottom: 0;
    margin: auto;
}

/*轮播图小圆点*/
.carouselInfo ol li {
    float: left;
    width: 10px;
    height: 10px;
    margin: 5px 5px;
    background-color: #888888;
    behavior: url(PIE.htc);
    border-radius: 50%;
    cursor: pointer;
}

.carouselInfo .carouselInfoText {
    padding: 25px 60px 25px 50px;
    color: #ffffff;
}

.carouselInfoText h3 {
    font-size: 18px;
    font-weight: bolder;
}

.carouselInfoText p {
    padding-top: 15px;
    font-size: 18px;
    line-height: 28px;
}

/*****     近期活动     **************************************************************/
#recent {
    position: absolute;
    bottom: 20px;
    width: 100%;
    height: 335px;
}
#recent .container{
    position: relative;
}
#recent .recent-container-back{
    position: absolute;
    top: -20px;
    height: 100%;
    width: 100%;
    background-color: #fff;
    transform: skew(0deg,177deg);
}
#recent .recent-header-img {
    position: absolute;
    top: -95px;
    right: 0px;
}
#recent .recent-container-header{
    overflow: hidden;
    position: absolute;
    top: 20px;
    background-color: #2d71d2;
    color: #ffffff;
    left: -10px;
    z-index: 30;
    padding: 0px 90px;
}
.recent-container-header h2 a.current{
    font-weight: bold;
}
.recent-container-header h2 a{
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    padding:0px 10px;
    color: #ffffff;
}
#recent .recent-container-inner{
    position: relative;
    z-index: 20;
    padding: 80px 10px 0px;
}
#recent .content{
    padding-left: 10px;
}
#recent .content .content-item p{
    box-sizing: border-box;
    padding: 10px;
    background-color: #333333;
    width: 70%;
    position: absolute;
    right: 10px;
    bottom: 0px;
    color: #ffffff
}
#recent .recent-info {
    position: relative;
    z-index: 20;
    padding: 30px 10px;
}

#recent .recent-info .recent-left {
    float: left;
    border: 10px solid rgba(255, 255, 255, 0.8);
}

#recent .content .content-item{
    box-sizing: border-box;
    position: relative;
    padding:0;
    float: left;
    width: 33.3333333%;
    height: 100%;
}
#recent .recent-info .recent-center {
    position: relative;
    float: left;
    padding: 10px;
    height: 277px;
	width: 1200px;
}

#recent .recent-info .recent-center .dot {
	width: 0px;
    height: 20px;
    padding: 0 12px;
    background: url(../images/dot.png) no-repeat;
}

.recent-info .recent-center ul li {
    list-style-type: initial;
    list-style-position: inside;
     padding: 8px 0px;
   /*width: 300px;
    white-space: nowrap;
    overflow: hidden;
	text-overflow: ellipsis;*/
    font-size: 16px; 
	padding-left: 20px;
}

.recent-info .recent-center button {
    background-color: #ffffff;
    border: 1px solid #9ac7ee;
    font-size: 14px;
    color: #54a2e0;
    padding: 10px 40px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.recent-info .recent-center button:hover {
    display: block;
    background-color: #54a2e0;
    border: 1px solid #9ac7ee;
    color: #ffffff;
}

.recent-info .recent-right {
    float: right;
    padding: 10px;
    padding-left: 33px;
    width: 270px;
}

.recent-right .recent-right-tip {
    height: 265px;
    background-color: #fee7b5;
    position: relative;
    behavior: url(PIE.htc);
    border-radius: 10px;
}

.ckgd {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.recent-right-tip h3 {
    color: #FFFFFF;
    font-size: 20px;
    background-color: #e5b07a;
    height: 38px;
    line-height: 38px;
    width: 145px;
    text-indent: 40px;
    position: relative;
    top: 20px;
    left: -20px;
}

.recent-right-tip ul {
    padding: 0px 20px;
    padding-top: 30px;
}

.recent-right-tip ul li {
    width: 100%;
    color: #a84200;
    font-size: 18px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.recent-right-tip ul li:first-child {
    margin-bottom: 10px;
}

.recent-right-tip a:last-child {
    color: #8d6d3e;
    font-size: 18px;
    right: 35px;
    bottom: 15px;
}

/*****     section标题     **************************************************************/
section .container > ul {
    padding-top: 9px; /*background-color: #90a0dd;*/
    text-align: center;
}

section .container > ul li .region-title {
    text-align: center;
    display: inline-block;
    width: 300px;
    font-size: 36px;
    font-weight: bold;
    color: #2d71d2;
    border-bottom: 4px solid #2d71d2;
}

section .container > ul li:last-child {
    font-size: 12px;
    color: #84a7c3;
    height: 28px;
    line-height: 28px;
}

/*****     数据中心     **************************************************************/
#dataInfo {
    width: 100%;
    height: 1009px;
    background-image: url("../images/databg.png");
    background-position: center;
    background-repeat: no-repeat;
}

#dataInfo .container .dataInfo-main {
    position: relative;
    height: 835px;
}

#dataInfo .dataInfo-main a {
    height: 34px;
    line-height: 34px;
    font-size: 22px;
    color: #646464;
    vertical-align: middle;
    position: absolute;
}

#dataInfo .dataInfo-main a:hover {
    transform: scale(1.1, 1.1);
    transition: all 0.3s ease-in-out;
}

#dataInfo .dataInfo-main a span {
    display: block;
    height: 34px;
    width: 34px;
    float: left;
    margin-right: 5px;
    background-image: url("../images/sjzxadd.png");
    background-repeat: no-repeat;
}

/*****   tab点击切换   ***********************************************************/

#context-switch{
    margin-top: 60px;
}
#context-switch>.container{
    overflow: hidden;
}
.tab-btn>li{
    float: left;
    width: 340px;
}
.tab-btn{
    margin: 0px auto;
    width: 760px;
    overflow: hidden;
}
.tab-btn>li.tab-item1{
    padding: 20px;
}
.tab-btn>li.tab-item2{
    padding: 20px;
}
.tab-btn ol {
    /*overflow: hidden;*/
    text-align: center;
    width: 100%;
}
.tab-btn ol li .region-title {
    text-align: center;
    display: inline-block;
    font-size: 24px;
    height: 47px;
    line-height: 47px;
    color: #84a7c3;
}
.tab-btn>li.active ol li .region-title {
    text-align: center;
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    color: #2d71d2;
}
.tab-btn ol li:last-child {
    border-bottom: 4px solid #84a7c3;
    font-size: 12px;
    color: #84a7c3;
    height: 28px;
    line-height: 28px;
}
.tab-btn>li.active ol li:last-child {
    border-bottom: 4px solid #2d71d2;
}
.tab-content .tab-pane{
/*    height: 300px;*/
    display: none;
}
.tab-content .tab-pane.active{
    display: block;
}

/*****     国别     **************************************************************/
#countries{
    position: relative;
    margin-bottom: 140px;
}
/* #countries .container { 
    background-image: url("../images/map.png");
    background-repeat: no-repeat;
    background-position-y: 100%;
} */
.guobiebg{
    position: relative;
    top: -60px;
    /* height: 485px; */
    height: 880px;
    background-image: url("../images/map.png");
    background-repeat: no-repeat;
    background-position-y: 100%;
    background-size: 100% 100%;
}
.guobiebg .container{
    position: relative;
}

.countries-carousel .left-icon, .countries-carousel .right-icon {
    width: 34px;
    height: 122px;
    top: 12%;
    display: inline-block;
    position: absolute;
    /* margin: -315px 0px 0px 0px; */
}

.countries-carousel .left-icon {
    background-image: url("../images/leftbg.png");
    left: -34px;
}

.countries-carousel .right-icon {
    background-image: url("../images/right.png");
    right: -34px;
}

.countries-parent {
    position: relative;
    height: 540px;
    overflow: hidden;
}

.countries-parent ul {
    position: absolute
}

.countries-parent ul > li {
    float: left;
    width: 1200px;
    position: relative;
}

.countries-parent ul > li ol {
    height: 540px;
}

.countries-parent ul > li ol > li {
    float: left;
    position: absolute;
    margin: -100px 0px 0px 0px;
}

.countries-parent ul > li ol > li:nth-child(1) {
    top: 40%;
    left: 1%
}

.countries-parent ul > li ol > li:nth-child(2) {
    top: 45%;
    left: 11%
}

.countries-parent ul > li ol > li:nth-child(3) {
    top: 50%;
    left: 21%
}

.countries-parent ul > li ol > li:nth-child(4) {
    top: 55%;
    left: 31%
}

.countries-parent ul > li ol > li:nth-child(5) {
    top: 60%;
    left: 41%
}

.countries-parent ul > li ol > li:nth-child(6) {
    top: 60%;
    right: 41%
}

.countries-parent ul > li ol > li:nth-child(7) {
    top: 55%;
    right: 31%
}

.countries-parent ul > li ol > li:nth-child(8) {
    top: 50%;
    right: 21%
}

.countries-parent ul > li ol > li:nth-child(9) {
    top: 45%;
    right: 11%
}

.countries-parent ul > li ol > li:nth-child(10) {
    top: 40%;
    right: 1%
}

.countries-parent ul > li ol > li:hover {
    transform: scale(1.3, 1.3);
    transition: all 1s ease;
}

.countries-parent ul > li ol > li div img {
    height: 83px;
    width: 83px;
    behavior: url(PIE.htc);
    border-radius: 50%;
    border: 5px solid #d8c19e;
    margin: 0px 0px;
    margin-bottom: 24px;
}

.countries-parent ul > li ol > li div p {
    font-size: 16px;
    text-align: center;
}

/*****     实践案例     ***********************************************************/
#practive{
    width: 100%;
    position: absolute;
    top: 560px;
    z-index: 9999999;
}
.practive-carousel {
    position: relative;
    height: 485px;
}

.practive-carousel .left-icon, .practive-carousel .right-icon {
    width: 34px;
    height: 122px;
    top: 50%;
    display: inline-block;
    position: absolute;
    margin: -61px 0px 0px 0px;
}

.practive-carousel .left-icon {
    background-image: url("../images/leftbg.png");
    left: -34px;
}

.practive-carousel .right-icon {
    background-image: url("../images/right.png");
    right: -34px;
}

.practive-carousel .practive-parent {
    position: absolute;
    height: 465px;
    width: 1190px;
    overflow: hidden;
    left: 50%;
    top: 50%;
    margin: -232px 0px 0px -595px;
}

.practive-carousel ul {
    height: 465px;
    position: absolute;
}

.practive-carousel ul > li {
    float: left;
    padding: 15px;
    width: 1160px;
}

.practive-carousel ul > li .practive-item {
    height: 435px;
    width: 1160px;
}

.practive-item div {
    display: inline-block;
    position: relative;
    float: left;
    height: 50%;
    width: 50%;
    overflow: hidden;
}

.practive-item div:hover img {
    transform: scale(1.3, 1.3);
    transition: all 2s ease-in-out;
}

.practive-item div:nth-child(1) img, .practive-item div:nth-child(2) img {
    float: left;
}

.practive-item div:nth-child(3) img, .practive-item div:nth-child(4) img {
    float: right;
}

.practive-item div span {
    height: 217.5px;
    width: 231px;
    position: absolute;
    top: 0px;
    display: block;
    background-repeat: no-repeat;
}

.practive-item div:nth-child(1) span, .practive-item div:nth-child(2) span {
    right: 0px;
}

.practive-item div:nth-child(3) span, .practive-item div:nth-child(4) span {
    left: 0px;
}

.practive-item div:nth-child(1) span {
    background-image: url("../images/sjbg01.png");
}

.practive-item div:nth-child(2) span {
    background-image: url("../images/sjbg02.png");
}

.practive-item div:nth-child(3) span {
    background-image: url("../images/sjbg03.png");
}

.practive-item div:nth-child(4) span {
    background-image: url("../images/sjbg04.png");
}

.practive-item div span p {
    padding: 40px;
    font-size: 18px;
    color: #ffffff;
    line-height: 36px;
}

.practive-item div:nth-child(1) span p, .practive-item div:nth-child(2) span p {
    padding-right: 25px;
}

.practive-item div:nth-child(3) span p, .practive-item div:nth-child(4) span p {
    padding-left: 25px;
}

/*****     绿色发展联盟     *******************************************************/
.greenAllianceBg{
    width: 100%;
    background: url("../images/line.png") no-repeat center center;
    background-size: 100% 100%;
}
#greenAlliance {
    margin-bottom: 10px;
}

#greenAlliance .container > ul {
    padding-top: 85px;
    padding-bottom: 25px;
}

#greenAlliance .container > ul li:first-child .region-title {
    width: 300px;
}

#greenAlliance .container > p {
    font-size: 18px;
    padding: 0px 38px;
    line-height: 30px;
}

.greenImg {

    width: 1180px;
    height: 716px;
}

.greenImg .green-top {
    margin-bottom: 10px;
    height: 232px;
}

.greenImg .green-top > div, .greenImg .green-middle > div, .greenImg .green-bottom > div {
    float: left;
}

.greenImg .green-top .green-top-left {
    height: 232px;
    width: 250px;
}

.greenImg .green-top .green-top-center {
    margin-left: 10px;
    height: 232px;
    width: 250px;
}

.greenImg .green-top .green-top-right {
    margin-left: 10px;
    height: 232px;
    width: 324px;
}

.greenImg .green-middle {
    margin-bottom: 10px;
    height: 232px;
}

.greenImg .green-middle .green-middle-left {
    height: 232px;
    width: 418px;
}

.greenImg .green-middle .green-middle-center {
    margin-left: 10px;
    height: 232px;
    width: 324px;
}

.greenImg .green-middle .green-middle-right {
    margin-left: 10px;
    height: 232px;
    width: 418px;
}

.greenImg .green-bottom {
    margin-bottom: 10px;
    height: 232px;
}

.greenImg .green-bottom .green-bottom-1 {
    height: 232px;
    width: 342px;
}

.greenImg .green-bottom .green-bottom-2 {
    margin-left: 10px;
    height: 232px;
    width: 296px;
}

.greenImg .green-bottom .green-bottom-3 {
    margin-left: 10px;
    height: 232px;
    width: 232px;
}

.greenImg .green-bottom .green-bottom-4 {
    margin-left: 10px;
    height: 232px;
    width: 280px;
}

.greenItem {
    position: relative;
    overflow: hidden;
}

.greenItem span {
    display: block;
    width: 100%;
    line-height: 30px;
    font-size: 24px;
    color: #ffffff;
    padding-bottom: 20px;
    text-align: center;
    position: absolute;
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9)); /* IE 10 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9)); /*火狐*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 0, 0, 0.0)), to(rgba(0, 0, 0, 0.9))); /*谷歌*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 0, 0, 0.0)), to(rgba(0, 0, 0, 0.9))); /* Safari 4-5, Chrome 1-9*/
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9)); /*Safari5.1 Chrome 10+*/
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9)); /*Opera 11.10+*/
    bottom: 0px;
}

.greenItem:hover img {
    transform: scale(1.1, 1.1);
    transition: all 1s ease-out;
}

/*****     友情链接    *******************************************************/
aside {
    height: 189px;
    background-image: url("../images/linkbg.png");
}

aside .container {
    position: relative;
}

aside .container ul {
    height: 80px;
    position: absolute;
    left: 0px;
    top: 50%;
    margin: -40px 0px 0px 0px;
}

aside .container ul li {
    float: left;
}
/*aside .container ul li img {
    width: 220px;
}*/
aside .container ul li img {
    width:220px;
	height:70px;
}

aside .container ul li:first-child ~ li {
    margin-left: 20px;
}

/*****     页尾    *******************************************************/
footer {
    background-color: #2d71d2;
    height: 220px;
	font-size: 16px;
}

footer .container {
    height: auto;
    padding-top: 10px;
}

footer .container ul {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 20px;
    overflow: hidden;
    text-align: center;
    border-bottom: 1px solid #70a2e9;
}

footer .container ul a {
    color: #ffffff;
    line-height: 30px;
}

footer .container ul > li {
    float: left;
    width: 125px;
}

footer .container .footer-left, footer .container .footer-right {
    float: left;
    margin-top: 28px;
}

.footer-left {
    margin-left: 0px;
    padding-right: 30px;
}

.footer-left .qrCode img {
    padding: 8px 15px 0px;
}

.footer-left p, .footer-right p {
    font-size: 16px;
    color: #ffffff;
    line-height: 32px;
}

.footer-right {
    padding-left: 30px;
}

.yqlj {
    background-color: #eeeeee;
    height: 110px;
    margin-top: 30px;
    margin: 0 auto
}

.yqlj table {
    width: 1200px;
    margin: 0 auto
}

.yqlj table td {
    text-align: center;
}

.jumpMenu {
    height: 40px;
    width: 360px;
    line-height: 40px;
    color: #333;
    background: #fff;
    border: none;
    margin-top: 33px;
    padding-left: 25px;
    font-size: 16px;
}

option {
    line-height: 40px;
    border: none;
    padding-left: 25px;
}

.hzhbimg {
    margin-top: 33px;
    margin-bottom: 90px;
}

.hzhbimg map area {
    outline: none;
}

.ptfwsy {
    background-repeat: repeat;
    background-position: 0px 0px;
    width: 1100px;
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 125px;
    margin-left: auto;
    height: 600px;
    position: relative;
}

.dfhzhb {
    padding-bottom: 120px;
    padding-top: 15px;
    overflow: hidden;
}

.dfhzhb ul li {
    color: #ffffff;
    float: left;
    font-size: 17px;
    width: 230px;
    height: 80px;
    line-height: 125px;
    text-align: center;
    margin: 5px;
    display: block;
    vertical-align: text-bottom
}

.dfhzhb ul li a {
    font-size: 17px;
    color: #ffffff;
}

.dfhzhb ul li a:hover {
    color: #69F;
    width: 228px;
    height: 78px;
    behavior: url(PIE.htc);
    border-radius: 5px;
    display: block;
    border: solid 2px #69F;
}

.df01 {
    background: url(/resource/images/df01.jpg) no-repeat;
}

.df02 {
    background: url(/resource/images/df02.jpg) no-repeat;
}

.df03 {
    background: url(/resource/images/df03.jpg) no-repeat;
}

.df04 {
    background: url(/resource/images/df04.jpg) no-repeat;
}

.df05 {
    background: url(/resource/images/df05.jpg) no-repeat;
}

.df06 {
    background: url(/resource/images/df06.jpg) no-repeat;
}

.df07 {
    background: url(/resource/images/df07.jpg) no-repeat;
}

.df08 {
    background: url(/resource/images/df08.jpg) no-repeat;
}

.df09 {
    background: url(/resource/images/df09.jpg) no-repeat;
}

.df10 {
    background: url(/resource/images/df10.jpg) no-repeat;
}
.df11 {
    background: url(/resource/images/df11.jpg) no-repeat;
}
.df12 {
    background: url(/resource/images/df12.jpg) no-repeat;
}
.df13 {
    background: url(/resource/images/df13.jpg) no-repeat;
}
.df14 {
    background: url(/resource/images/df14.jpg) no-repeat;
}
.df15 {
    background: url(/resource/images/df15.jpg) no-repeat;
}


.df16 {
    background: url(/resource/images/df16.jpg) no-repeat;
}

.df17 {
    background: url(/resource/images/df17.jpg) no-repeat;
}

.df18 {
    background: url(/resource/images/df18.jpg) no-repeat;
}

.df19 {
    background: url(/resource/images/df19.jpg) no-repeat;
}

.df20{
    background: url(/resource/images/df20.jpg) no-repeat;
}

.df21 {
    background: url(/resource/images/df21.jpg) no-repeat;
}

.df22 {
    background: url(/resource/images/df22.jpg) no-repeat;
}

.df23 {
    background: url(/resource/images/df23.jpg) no-repeat;
}

.df24 {
    background: url(/resource/images/df24.jpg) no-repeat;
}

.df25 {
    background: url(/resource/images/df25.jpg) no-repeat;
}
.df26 {
    background: url(/resource/images/df26.jpg) no-repeat;
}
.df27 {
    background: url(/resource/images/df27.jpg) no-repeat;
}
.df28 {
    background: url(/resource/images/df28.jpg) no-repeat;
}
.df29 {
    background: url(/resource/images/df29.jpg) no-repeat;
}
.df30 {
    background: url(/resource/images/df30.jpg) no-repeat;
}


.df31 {
    background: url(/resource/images/df31.jpg) no-repeat;
}

.df32 {
    background: url(/resource/images/df32.jpg) no-repeat;
}

.df33 {
    background: url(/resource/images/df33.jpg) no-repeat;
}

.df34 {
    background: url(/resource/images/df34.jpg) no-repeat;
}

.df35 {
    background: url(/resource/images/df35.jpg) no-repeat;
}

.df36 {
    background: url(/resource/images/df36.jpg) no-repeat;
}

.df37 {
    background: url(/resource/images/df37.jpg) no-repeat;
}

.df38 {
    background: url(/resource/images/df38.jpg) no-repeat;
}

.df39 {
    background: url(/resource/images/df39.jpg) no-repeat;
}

.df40 {
    background: url(/resource/images/df40.jpg) no-repeat;
}
.df41 {
    background: url(/resource/images/df41.jpg) no-repeat;
}
.df42 {
    background: url(/resource/images/df42.jpg) no-repeat;
}
.df43 {
    background: url(/resource/images/df43.jpg) no-repeat;
}
.df44 {
    background: url(/resource/images/df44.jpg) no-repeat;
}
.df45 {
    background: url(/resource/images/df45.jpg) no-repeat;
}

.df46 {
    background: url(/resource/images/df46.jpg) no-repeat;
}

.df47 {
    background: url(/resource/images/df47.jpg) no-repeat;
}

.df48 {
    background: url(/resource/images/df48.jpg) no-repeat;
}

.df49 {
    background: url(/resource/images/df49.jpg) no-repeat;
}

.df50 {
    background: url(/resource/images/df50.jpg) no-repeat;
}
.df51 {
    background: url(/resource/images/df51.jpg) no-repeat;
}
.df52 {
    background: url(/resource/images/df52.jpg) no-repeat;
}
.df53 {
    background: url(/resource/images/df53.jpg) no-repeat;
}
.df54 {
    background: url(/resource/images/df54.jpg) no-repeat;
}



.foot {
    margin-top: 48px;
    position: relative;
    background-color: #F7F7F7;
    font-family: "微软雅黑"
}

.foot-select {
    position: absolute;
    top: -15px;
    left: 0;
    width: 100%;
    z-index: 999;
    padding-top: 15px;
    background: #fff;
    box-shadow: 0 -5px 5px #f5f5f5;
}

.foot p {
    text-align: center;
    color: #6d6d6d;
    line-height: 24px;
}

.foot p a {
    color: #6d6d6d;
    padding: 0px 1px;
}

.foot p a:hover {
    text-decoration: underline;
}

.footer {
    border-top: 2px solid #0068b7;
    width: 100%;
    background-color: #F7F7F7;
}

.foot-box1 {
    height: 50px;
}

.foot .select-tabs {
    border-bottom: 1px solid #dbdbdb;
    width: 100%;
}

.foot .select-tabs ul {
    overflow: hidden;
    width: 1000px;
    height: 50px;
    margin: 0 auto;
}

.foot .select-tabs ul li {
    cursor: pointer;
    float: left;
    position: relative;
    width: 300px;
    text-align: center;
    height: 50px;
    background: url(/resource/images/foot-slt-icon.png) 220px center no-repeat #F7F7F7;
    line-height: 50px;
    z-index: 3;
}

.foot .select-tabs ul li:hover {
    background: url(foot-slt-icon-h.png) 180px center no-repeat #e5e5e5;
    color: #025ab9;
}

.foot .select-tabs .on {
    cursor: pointer;
    float: left;
    position: relative;
    width: 300px;
    text-align: center;
    height: 50px;
    background: url(/resource/images/foot-slt-icon.png) 160px center no-repeat #F7F7F7;
    line-height: 50px;
    z-index: 3;
}

.foot .select-tabs ul li.on {
    background: url(foot-slt-icon-h.png) 180px center no-repeat #e5e5e5;
    color: #025ab9;
}

.foot .select-tabs .qt {
    cursor: pointer;
    float: left;
    position: relative;
    width: 300px;
    text-align: center;
    height: 50px;
    background: url(/resource/images/foot-slt-icon.png) 200px center no-repeat #F7F7F7;
    line-height: 50px;
    z-index: 3;
}

.foot .select-tabs .qt:hover {
    background: url(foot-slt-icon-h.png) 160px center no-repeat #e5e5e5;
    color: #025ab9;
}

.copyright {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}

.copyright .txt {
    float: left;
    font-size: 12px;
    color: #B3B3B3
}

.foot .footer_p span {
    padding: 0 12px;
}

.footer .select {
    width: 900px;
    margin: 0 auto;
    z-index: 3;
    padding: 10px 50px;
    background: #e5e5e5;
    display: none;
}

.footer .select_ {
    height: 100px;
    width: 930px;
    overflow: auto;
    display: block;
    padding-top: 10px;
    padding-bottom: 5px;
    background: #e5e5e5;
    z-index: 999;
}

.footer .select_ a {
    padding-left: 10px;
    line-height: 26px;
    float: left;
    width: 165px;
}

.footer .select_ a:hover {
    background: #0076ca;
    color: #fff;
}

.footer .set1 a {
    width: 284px;
}

.footer .set2 a {
    width: 210px;
}

.footer .set3 a {
    width: 290px;
}
/*new*/
.recent-center>h2{ font-size: 20px; font-weight:normal; height: 40px; line-height: 20px; padding-left: 456px; color: #666;}
.recent-center>h2 a{color: #666; padding:0 10px;  }
.recent-center>h2 a.current{color:#2d71d2;font-weight:bold; }
/*首页轮播*/
.picnewPic{float:left; margin-right:30px;}
.picnewPic .box{width:427px;height:277px;position:relative;left:0;top:-50px;overflow:hidden; background:#fff;}
.picnewPic .box ol{position:relative;left:320px;top:220px;width:140px;height:35px;z-index:999;}
.picnewPic .box ol li{background:url(/images/lun_nav.png) no-repeat;float:left; width: 12px; height: 12px;color:#000;cursor:pointer;padding:0 3px;z-index:999; position:relative; list-style-image: none}
.picnewPic .box ol li.hover{background:url(/images/lun_nav_.png) no-repeat; width: 12px; height: 12px; padding:0px 3px;position:relative;bottom:1px;}
.picnewPic .box ul{position:absolute;top:0;left:0;height:925px;}
.picnewPic .box ul li,.picnewPic .box ul li img{margin:0; padding:0; *display:inline;!important; list-style: none}
.chy_con{width:427px;padding-top:3px;height:35px; line-height: 35px; overflow:hidden;z-index:999;position:absolute;bottom:0;left:0; background: url(/images/newsbg.png) repeat-x;}
.chy_con p{display:none;font-size:14px;text-align:center; font-weight:bold; color: #fff;}
